.timetoday{
	font-size:22px;
	color: #f23535;
	position: relative;
	padding-right: 0 !important;
}
.timetoday:after{
    content: "";
    width: 18px;
    height: 3px;
    position: absolute;
    background: #f23535;
    bottom: -5px;
    left: 40%;
    margin-left: -10px;
    clear: both;
	transition: all 5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.news_blog {
    padding: 30px;
}
.news_blog li {
    height: auto;   
    border-radius: 15px;
    border: 10px solid #fff;
    cursor: pointer;
	background: #fafafa;
	padding:30px 30px 20px 30px;
}
.news_blog li:hover{
	border:10px solid #f0f2f5;
}
.news_blog h3 {
    display: block;
    color: #999;
    line-height: 26px;
    padding-left: 0;
    padding-bottom: 10px;	
}
.news_blog h3 a {	
	font-size:26px;
	color: #333;	
}
.news_blog li:hover h3 a{	
	color: #32a7ff !important;	
	text-decoration: underline;
}
.articles_info{
	height:30px;
	overflow: hidden;
	padding:15px 0;
}
.articles_info img{
	width:30px;
	height:30px;
	line-height: 30px;
    margin: -4px 10px 0 0;
	border-radius: 6px;
	vertical-align: middle;
}
.articles_info span{
	display:inline-block;
	float:left;
	font-size:14px;
	color:#999;
}
.articles_info span a{
	display:inline-block;
}
.theauthor {
	color:#32A7FF;
	font-size:16px;
	font-weight:bold;
}
.guanzhu_theauthor,.guanzhu_theauthor_cur{
	padding:0 12px;
	height: 20px;
	line-height: 20px;
	margin:3px 10px;
	border-radius: 10px;
	border: 1px solid #23D072;
	background: #fff;
	color:#23D072;
}
.guanzhu_theauthor:hover{
	color:#0aab53 !important;
	border-color:#0aab53;
}
.guanzhu_theauthor_cur{
	color:#ccc!important;
	border-color:#ccc;
}
.articles_info .posttime{
    float: right !important;
    line-height: 20px;
    background-position: 0 2px;
}
.blog_text{
    height: auto;
    line-height: 28px;
	color:#999;
	font-size:14px;
	white-space:normal;	
}
.blog_text a p{
	position: relative;
}
.news_blog li .blog_more{	
	height: 18px;
	line-height: 18px;
	text-decoration: underline;
	padding-left:10px;
	color:#F23535!important;
	display: none;	
}
.news_blog li:hover .blog_more{
	display:inline-block
}
.blog_text p{
	display:block;
	padding:10px 0;
}
.blog_text a{
	color:#999;
}
.news_blog li:hover .blog_text a{
	color:#666;
}
.news_blog li:hover .news_plun span{
	display:block;
}
.news_blog li .news_plun span a:hover{
	color:#fb942e;
}